## cl-kmrcl 1.102

=== debian/changelog ===
cl-kmrcl (1.102-1) unstable; urgency=low

  * New upstream
  * Switch to dpkg-source 3.0 (quilt) format

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 18 Apr 2010 10:13:32 -0600

cl-kmrcl (1.101-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 22 Mar 2010 16:55:02 -0600

cl-kmrcl (1.100-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 20 Aug 2009 10:48:16 -0600

cl-kmrcl (1.99-4) unstable; urgency=low

  * Build with debhelper extension dh-lisp
  * control: Add Vcs-Browser field. Fix Depends field.

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 03 Aug 2009 14:12:47 -0600

cl-kmrcl (1.99-3) unstable; urgency=low

  * debian/control: Added Homepage and Vcs-Git fields
  * debian/watch: new file

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 02 Aug 2009 03:23:22 -0600

cl-kmrcl (1.99-2) unstable; urgency=low

  * Change to debhelper 7 compatibility 

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 27 Jul 2009 15:33:13 -0600

cl-kmrcl (1.99-1) unstable; urgency=low

  * New upstream
  * Update debhelper compat version
  * Change section to lisp
  * Update standards version
	
 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 27 Jul 2009 11:10:24 -0600

cl-kmrcl (1.98-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 30 Jan 2008 18:58:37 -0700

cl-kmrcl (1.97-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 18 Sep 2007 23:54:44 -0600

cl-kmrcl (1.96-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 10 Sep 2007 18:18:11 -0600

cl-kmrcl (1.95-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu,  7 Jun 2007 07:22:43 -0600

cl-kmrcl (1.94-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun,  7 Jan 2007 20:43:12 -0700

cl-kmrcl (1.93-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun,  7 Jan 2007 20:05:19 -0700

cl-kmrcl (1.92-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 29 Nov 2006 09:31:48 -0700

cl-kmrcl (1.91-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 24 Oct 2006 20:45:19 -0600

cl-kmrcl (1.90-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 22 Sep 2006 11:46:17 -0600

cl-kmrcl (1.89-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon,  4 Sep 2006 19:33:31 -0600

cl-kmrcl (1.88-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 27 Jul 2006 11:03:55 -0600

cl-kmrcl (1.87-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 26 Jul 2006 12:43:12 -0600

cl-kmrcl (1.86-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 17 May 2006 11:54:55 -0600

cl-kmrcl (1.85-1) unstable; urgency=low

  * New release

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 19 Jan 2006 10:55:21 -0700

cl-kmrcl (1.84-2) unstable; urgency=low

  * New upstream URI

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 17 Sep 2005 15:45:10 -0600

cl-kmrcl (1.84-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 30 Apr 2005 04:13:54 -0600

cl-kmrcl (1.83-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 26 Apr 2005 19:40:58 -0600

cl-kmrcl (1.82-1) unstable; urgency=low

  * New usptream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  6 Apr 2005 11:40:55 -0600

cl-kmrcl (1.81-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 23 Mar 2005 14:43:38 -0700

cl-kmrcl (1.80-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 19 Mar 2005 14:40:33 -0700

cl-kmrcl (1.79-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 17 Feb 2005 17:03:44 -0700

cl-kmrcl (1.78-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 11 Nov 2004 14:28:20 -0700

cl-kmrcl (1.77-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon,  6 Sep 2004 10:50:10 -0600

cl-kmrcl (1.76-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 28 Jun 2004 11:24:57 -0600

cl-kmrcl (1.75-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 24 Jun 2004 01:19:04 -0600

cl-kmrcl (1.74-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 17 Jun 2004 13:05:02 -0700

cl-kmrcl (1.73-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 12 Jun 2004 08:14:46 -0600

cl-kmrcl (1.72-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 31 May 2004 21:12:35 -0600

cl-kmrcl (1.71-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 24 May 2004 23:41:19 -0600

cl-kmrcl (1.70-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 29 Apr 2004 09:16:46 -0600

cl-kmrcl (1.69-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 19 Apr 2004 00:31:38 -0600

cl-kmrcl (1.68-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 18 Apr 2004 17:24:25 -0600

cl-kmrcl (1.67-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 18 Apr 2004 11:17:36 -0600

cl-kmrcl (1.66-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 10 Apr 2004 19:36:35 -0600

cl-kmrcl (1.65-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue,  3 Feb 2004 11:33:04 -0700

cl-kmrcl (1.64-1) unstable; urgency=low

  * New upstream


