## cl-kmrcl 1.103

=== debian/changelog ===
cl-kmrcl (1.103-1) unstable; urgency=low

  * Remove UTF-8 code to allow compilation on CLISP 

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 05 Sep 2010 22:26:17 -0600
