## cl-kmrcl 1.104

=== debian/changelog ===
cl-kmrcl (1.104-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 01 Apr 2011 10:47:28 -0600
