## cl-kmrcl 1.105

=== debian/changelog ===
cl-kmrcl (1.105-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 27 Jun 2011 00:02:42 -0600
