## cl-kmrcl 1.106

=== debian/changelog ===
cl-kmrcl (1.106-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 02 Jul 2011 11:03:07 -0600
