=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kevin M. Rosenberg <kmr@debian.org>
 Build-Depends-Indep: dh-lisp
 Build-Depends: debhelper (>= 7.0.0)
-Standards-Version: 3.9.1.0
+Standards-Version: 3.9.2.0
 Homepage: http://files.b9.com/kmrcl/
 Vcs-Git: git://git.b9.com/kmrcl.git
 Vcs-Browser: http://git.b9.com/?p=kmrcl.git
