=== debian/watch ===
version=3
http://files.b9.com/kmrcl/kmrcl-([\d\.]*)\.tar\.gz
