## cl-kmrcl 1.109

=== debian/changelog ===
cl-kmrcl (1.109-1) unstable; urgency=medium

  * New upstream (closes:661957)

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 29 Aug 2015 18:20:13 -0600

cl-kmrcl (1.108-1) unstable; urgency=medium

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 28 Aug 2015 23:57:22 -0600

cl-kmrcl (1.107-1) unstable; urgency=medium

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 28 Aug 2015 23:49:18 -0600
