=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Kevin M. Rosenberg <kmr@debian.org>
 Build-Depends-Indep: dh-lisp
 Build-Depends: debhelper (>= 7.0.0)
-Standards-Version: 3.9.2.0
-Homepage: http://files.b9.com/kmrcl/
-Vcs-Git: git://git.b9.com/kmrcl.git
-Vcs-Browser: http://git.b9.com/?p=kmrcl.git
+Standards-Version: 3.9.5.0
+Homepage: http://files.kpe.io/kmrcl/
+Vcs-Git: git://git.kpe.io/kmrcl.git
+Vcs-Browser: http://git.kpe.io/?p=kmrcl.git
 
 Package: cl-kmrcl
 Architecture: all
