=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,11 @@
 source-files	:= $(filter-out $(tests-files),$(wildcard *.lisp))
 
 
-build:
+build: build-arch build-indep
+
+build-arch:
+
+build-indep:
 
 clean:
 	dh_testdir
