=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 clean:
 	dh_testdir
 	dh_testroot
-	dh_clean
+	dh_clean .bin/
 
 install: build
 	dh_testdir
