## cl-kmrcl 1.111

=== debian/changelog ===
cl-kmrcl (1.111-2) unstable; urgency=medium

  * Source only upload

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 28 Sep 2020 20:39:44 +0000

cl-kmrcl (1.111-1) unstable; urgency=medium

  * Upload source only package (closes: 970610)
  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 28 Sep 2020 20:05:00 +0000
