=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kevin M. Rosenberg <kmr@debian.org>
 Build-Depends-Indep: dh-lisp
 Build-Depends: debhelper (>= 7.0.0)
-Standards-Version: 4.5.0.2
+Standards-Version: 4.5.0.3
 Homepage: http://files.kpe.io/kmrcl/
 Vcs-Git: git://git.kpe.io/kmrcl.git
 Vcs-Browser: http://git.kpe.io/?p=kmrcl.git
