=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,11 @@
 #!/usr/bin/make -f
 
 pkg		:= kmrcl
-pkg-tests 	:= $(pkg)-tests
 debpkg  	:= cl-$(pkg)
 
 clc-source	:= usr/share/common-lisp/source
 clc-systems	:= usr/share/common-lisp/systems
 clc-files	:= $(clc-source)/$(pkg)
-clc-tests	:= $(clc-source)/$(pkg-tests)
 
 tests-files	:= tests.lisp
 source-files	:= $(filter-out $(tests-files),$(wildcard *.lisp))
@@ -29,8 +27,7 @@
 	dh_testroot
 	dh_prep
 	dh_installdirs
-	dh_install $(pkg).asd $(source-files) $(clc-files)
-	dh_install $(pkg-tests).asd $(tests-files) $(clc-tests)
+	dh_install $(pkg).asd $(source-files) ${test-files} $(clc-files)
 
 binary-indep: install
 	dh_testdir
