=== debian/watch ===
version=3
http://files.kpe.io/kmrcl/kmrcl-([\d\.]*)\.tar\.gz
